## rust-drm-fourcc 2.2.0

=== debian/changelog ===
rust-drm-fourcc (2.2.0-4) unstable; urgency=medium

  * Team upload.
  * Package drm-fourcc 2.2.0 from crates.io using debcargo 2.7.8
  * Relax dependency on bindgen

 -- NoisyCoil <noisycoil@debian.org>  Fri, 05 Sep 2025 20:27:53 +0200

rust-drm-fourcc (2.2.0-3) unstable; urgency=medium

  * Team upload.
  * Package drm-fourcc 2.2.0 from crates.io using debcargo 2.7.6
  * Bump bindgen dependency to v0.71

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 30 Jan 2025 15:50:48 +0100

rust-drm-fourcc (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Package drm-fourcc 2.2.0 from crates.io using debcargo 2.7.2
  * Bump bindgen dependency to v0.70

 -- NoisyCoil <noisycoil@tutanota.com>  Thu, 21 Nov 2024 20:35:38 +0000

rust-drm-fourcc (2.2.0-1) unstable; urgency=medium

  * Package drm-fourcc 2.2.0 from crates.io using debcargo 2.6.0

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 29 Jul 2024 19:24:10 +0200
