=== debian/control ===
Source: rust-drm-fourcc
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andreas Henriksson <andreas@fatal.se>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/drm-fourcc]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/drm-fourcc
Homepage: https://github.com/danielzfranklin/drm-fourcc-rs
X-Cargo-Crate: drm-fourcc
Rules-Requires-Root: no

Package: librust-drm-fourcc-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-bindgen-0+default-dev (>= 0.57.0-~~),
 librust-regex-1+default-dev (>= 1.4.3-~~),
 librust-serde-1+default-dev (>= 1.0.125-~~),
 librust-serde-1+derive-dev (>= 1.0.125-~~)
Provides:
 librust-drm-fourcc+bindgen-dev (= ${binary:Version}),
 librust-drm-fourcc+default-dev (= ${binary:Version}),
 librust-drm-fourcc+regex-dev (= ${binary:Version}),
 librust-drm-fourcc+serde-dev (= ${binary:Version}),
 librust-drm-fourcc+std-dev (= ${binary:Version}),
 librust-drm-fourcc-2-dev (= ${binary:Version}),
 librust-drm-fourcc-2+bindgen-dev (= ${binary:Version}),
 librust-drm-fourcc-2+default-dev (= ${binary:Version}),
 librust-drm-fourcc-2+regex-dev (= ${binary:Version}),
 librust-drm-fourcc-2+serde-dev (= ${binary:Version}),
 librust-drm-fourcc-2+std-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2+bindgen-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2+default-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2+regex-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2+serde-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2+std-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2.0-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2.0+bindgen-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2.0+default-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2.0+regex-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2.0+serde-dev (= ${binary:Version}),
 librust-drm-fourcc-2.2.0+std-dev (= ${binary:Version})
Description: Provides an enum with every valid Direct Rendering Manager (DRM) format fourcc - Rust source code
 Source code for Debianized Rust crate "drm-fourcc"
