=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-fourcc 2.2.0 --all-targets --all-features
Features: test-name=rust-drm-fourcc:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-fourcc 2.2.0 --all-targets --no-default-features --features bindgen
Features: test-name=librust-drm-fourcc-dev:bindgen
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-fourcc 2.2.0 --all-targets
Features: test-name=librust-drm-fourcc-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-fourcc 2.2.0 --all-targets --no-default-features --features regex
Features: test-name=librust-drm-fourcc-dev:regex
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-fourcc 2.2.0 --all-targets --no-default-features --features serde
Features: test-name=librust-drm-fourcc-dev:serde
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-fourcc 2.2.0 --all-targets --no-default-features --features std
Features: test-name=librust-drm-fourcc-dev:std
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test drm-fourcc 2.2.0 --all-targets --no-default-features
Features: test-name=librust-drm-fourcc-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
